import React from 'react';
export default function StepInto(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M479.88-80Q434-80 402-112.12t-32-78T402.12-268t78-32T558-267.88t32 78T557.88-112t-78 32m.12-330L294-596l42-42 114 113v-354h60v354l113-113 43 42z" })));
}
